# This file now contains just the overrides from /etc/defaults/rc.conf
# please make all changes to this file.
#------------------------------------------------------------------------------
hostname="box2.caida.org"
ifconfig_tl0="inet 132.249.67.231 netmask 255.255.255.0"

defaultrouter="132.249.67.13"
ntpdate_enable="YES"
ntpdate_flags="ncar.ucar.edu"
sendmail_enable="NO"
sshd_enable="YES"
xntpd_enable="YES"

#------------------------------------------------------------------------------
# Read in IEC Workshop variables
#------------------------------------------------------------------------------
. /etc/iec.conf

# -- sysinstall generated deltas -- #
